{
    "name": "rdieud/stack-library-plugin",
    "description": "Wordpress plugin",
    "keywords": ["wordpress", "plugin"],
    "homepage": "https://store.rdieud.com/dev/wordpress/plugins/stack-library",
    "license": "MIT",
    "authors": [
        {
          "name": "Richard Dieud",
          "email": "contact@rdieud.com",
          "homepage": "https://rdieud.com"
        }
    ],
    "repositories": [
        {
          "type": "vcs",
          "url": "git@gitlab.com:richard-dieud/public/vendor/composer/php/library.git"
        },
        {
          "type": "vcs",
          "url": "git@gitlab.com:richard-dieud/public/vendor/composer/wordpress/library.git"
        }
    ],
    "type": "wordpress-plugin",
    "require": {
        "php": ">=5.6.0",
        "composer/installers": "^1.10",
        "rdieud/php-lib": "dev-master",
        "rdieud/wordpress-lib": "dev-master"
    }
}